Subject: Trainer Candidate - Karuneet kaur
From: Karuneet kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 14:47:38 -0400

| | Tech Support Test

Name | Karuneet kaur
E-mail | [email-masked]
Phone Number | (91) 7888532303
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Niit | Subject expert proctor | 15-10-2020 | 18000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | I trained my juniors regarding all the process, rules and activities happen in day to day work in office. But never work as a professional. Where as my experience and observation tells that experienced and dynamic corporate trainer must have excellent communication, management, and team-building skills. Able to design and implement a variety of training programs for multiple purposes. Comfortable working in any industry with groups of all sizes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I never worked as a trainer but watched my trainers how dynamically they work and how they handle the worst situations into their favor. If I got selected then I can use such observations to solve issues. I am quite dynamic, enthusiast, good command over English, computers, Teamwork and collaboration, actively participated on each and every ideas
Professionalism and strong work ethic,
Oral and written communications skills.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

customer service and inbound call centre services or call centre outsourcing services is about building a customer-centric business. Good service just take your services whereas
Great customer services in customer centric business influence in such a way that they become your brand ambassador

What according to you makes you a good candidate for this position?

Dynamic in nature
Energetic
Command over English
Personality
Influence customer in his product
Analytical skill

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |